#include once "window9.bi"

Sub SetGadgetText (ByVal gadget As Long, ByRef Text As USTRING) Export
	#ifdef UNICODE
		SetWindowText(GadgetID(gadget),Cast(LPCTSTR,*Text))
	#else
		SetWindowText(GadgetID(gadget),Cast(LPCTSTR,StrPtr(Text)))
	#EndIf  
End Sub
